Subject: Re: draft-murphy-bgp-vuln-02.txt

From: [email-masked]
Date: Mon, 28 Oct 2002 11:24:49 -0500 (EST)

>I have one issue with the current draft:

Gee, only ONE!!!!  I declare success.  :-)

>I recommend replacing what is below with what follows it:

This was a resubmission of the old version of the draft, which is almost
certainly seriously out of date, given the number of changes under
consideration for the -18 version of the base spec.  But (a) the -18 version
has not been published (and I pale at the prospect of trying to piece it
together from the various discussions that have reached consensus) and (b)
the intent was to get the document out real fast.

So there are bound to be lots of wording changes, based on the changes
in the base spec.

--Sandy